Пакет libgtk2 0 dev: офисс 2010 года

Пакет libgtk2 0 dev

Пакет исходного кода: boinc (7.6.31+dfsg-6) universe adep: libgtk2.0-dev development files for the GTK+ library adep: libice-dev. Пакет: libgtk2.0-dev (2.24.10-2). Ссылки для libgtk2.0-dev. Screenshot. Ресурсы Debian: Другие пакеты, относящиеся к libgtk2.0-dev. зависимости. You have searched for packages that names contain libgtk2.0-dev in all suites, all sections, and all architectures. Found 1 matching packages. Пакет: libgtk2.0-0 . libgtkd-3-dev; . rec: libgtk2.0-bin programs for the GTK+ graphical user interface library

GTK_LIBRARY GTK2_GTK_INCLUDE_DIR буквально сразу нашел ответ - нужно установить пакет libgtk2.0-dev : libgtk2.0-dev. Compile: Runtime: X : libx11-dev: libx11-6: GlibMM: libglibmm-2.4-dev: libglibmm-2.4-1c2a: GTK+ : libgtk2.0-dev,gtk-doc-tools: libgtk2.0-0: GTKMM : libgtkmm-2.4-dev. Я вот не понимаю, libgtk2.0-dev из инета скачивается ? или он уже есть, но просто как dev пакет. Если выдаст что каких то пакетов не хватает, то ставим пакет libgtk2.0-dev: sudo apt-get install libgtk2.0-dev. Пакет: libgtk2.0-dev (2.24.10-0ubuntu6.3 и другие) security Ссылки для libgtk2.0-dev Другие пакеты, относящиеся к libgtk2.0-dev. зависимости.

18 сен 2008 Скорее всего собрать пакет сходу не удастся из-за отсутствия Видим, что для сборки требуются autoconf, libgtk2.0-dev, intltool. 8 июл 2015 6.13 I have Ubuntu and I cannot compile for Gtk2 due to missing libraries Для решения проблемы просто установите пакет libgtk2.0-dev. Пакет-източник: gtk+2.0 (2.24.10-2) Връзки за gtk+2.0 Ресурси за Debian: libgtk2.0-dev development files for the GTK+ library. Создаем deb-пакет, для чего выполняем: dpkg -b GTK+, libgtk2.0-dev,gtk- doc-tools, libgtk2.0-0 libgstreamer0.10-0,libgstreamer-plugins-base0.10-0. May 21, 2015 I am using opencv 3 on ubunut 12.04 and while displaying an image the error message asks me to build the library with libgtk2.0-dev. Package: libgtk-3-dev (3.4.2-7+deb7u1) Links for libgtk-3-dev. Debian Resources: Bug Reports; libgtk2.0-common; libgtk-3-common; libgtk-3-0; libgtk2.0-0; libgtk-3.

Пакет: libgtk2-perl-doc (1:1.140-1) libgtkmm2.0-doc; libgtkmm-dev; librrdp-perl; monodoc-gtk2.0-manual; librrds-perl; Perl interface to the Gtk 2.x series. Пакет: libgail-gnome-dev (1.20.0-1) Връзки за libgail-gnome-dev. dep: libgtk2.0-dev ( = 2.2.0) Development files for the GTK+ library. Пакет, 1.4, 1.5. acpi-fakekey, 0.141, 0.142. acpi- coinor-libdylp-dev, 1.6.0. coinor-libdylp-doc, 1.6.0 libgtk2.0-dev, 2.24.10, 2.24.28. libgtk2.0-doc, 2.24.10. Зависит: gcc-4.8 (>= 4.8.2-5~) но он не будет установлен lazarus:i386 : Зависит: libgtk2.0-dev:i386 (>= 2.6.0) но он не будет установлен.